.Modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed; /* Stay in place */
    z-index: 3000;
    left: 0;
    top: 0;
    width: 100vw; /* Full width */
    height: 100vh; /* Full height */
    overflow: hidden;
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.Modal-content {
    position: relative;
    background-color: white;
    margin: 20% auto;
    padding: 1rem;
    border: 1px solid #888;
    border-radius: 10px;
    width: 40%; /* Could be more or less, depending on screen size */
}

@media screen and (max-width: 769px) {
  .Modal-content {
    width: 90%;
  }
}

.Modal-buttons {
  padding-top: 10px;
  display: flex;
  justify-content: center;
}

.Modal-button-container {
  text-align: center;
  flex: 0 1 30%;
  margin: 0 10px;
}
